
/*! #cooperation-banner start */
.md24661.cooperation-banner .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24661.cooperation-banner .icon.reverse-x{transform:rotateY(180deg)}
.md24661.cooperation-banner .icon.reverse-y{transform:rotateX(180deg)}
.md24661.cooperation-banner .icon.white{filter:grayscale(1) brightness(15)}
.md24661.cooperation-banner .icon.black{filter:grayscale(1) brightness(0)}
.md24661.cooperation-banner .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24661.cooperation-banner .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24661.cooperation-banner .icon img:nth-child(2),.md24661.cooperation-banner .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24661.cooperation-banner .hover-icon:hover.icon img:first-child,.md24661.cooperation-banner .hover-icon:hover .icon img:first-child,.md24661.cooperation-banner .active-icon.icon img:first-child,.md24661.cooperation-banner .active-icon .icon img:first-child{opacity:0}
.md24661.cooperation-banner .hover-icon:hover.icon img:last-child,.md24661.cooperation-banner .hover-icon:hover .icon img:last-child,.md24661.cooperation-banner .active-icon.icon img:last-child,.md24661.cooperation-banner .active-icon .icon img:last-child{opacity:1}
.md24661.cooperation-banner .cn-wh,.md24661.cooperation-banner .cn-w,.md24661.cooperation-banner .cv-wh,.md24661.cooperation-banner .cv-w{display:block;width:100%}
.md24661.cooperation-banner .cn-wh,.md24661.cooperation-banner .cn-h,.md24661.cooperation-banner .cv-wh,.md24661.cooperation-banner .cv-h{display:block;height:100%}
.md24661.cooperation-banner .cn-wh,.md24661.cooperation-banner .cn-w,.md24661.cooperation-banner .cn-h{object-fit:contain}
.md24661.cooperation-banner .cv-wh,.md24661.cooperation-banner .cv-w,.md24661.cooperation-banner .cv-h{object-fit:cover}
.md24661.cooperation-banner .pic-box,.md24661.cooperation-banner .pic-box img{max-width:100%;max-height:100%}
.md24661.cooperation-banner.wrap,.md24661.cooperation-banner .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24661.cooperation-banner .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24661.cooperation-banner button,.md24661.cooperation-banner input,.md24661.cooperation-banner textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24661.cooperation-banner button{cursor:pointer}
.md24661.cooperation-banner .bold{font-weight:700}
.md24661.cooperation-banner .italic{font-style:italic}
.md24661.cooperation-banner .color-t{color:rgba(var(--theme),1)}
.md24661.cooperation-banner{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24661.cooperation-banner{position:relative;height:9.5rem}
.md24661.cooperation-banner .color-3{color:#333}
.md24661.cooperation-banner .banner-pic{position:absolute;inset:0;height:100%;z-index:1}
.md24661.cooperation-banner .banner-cover{position:relative;display:flex;align-items:center;height:100%;color:#fff;padding:1rem 4%;z-index:5}
.md24661.cooperation-banner .content{min-height:5.5rem}
.md24661.cooperation-banner .content.auto-height{min-height:auto}
.md24661.cooperation-banner .banner-title{line-height:1.1428571429;margin-bottom:.25rem;color:rgba(var(--theme),1)}
.md24661.cooperation-banner .banner-line{width:.5rem;height:8px;border-radius:5px;background-color:#333}
.md24661.cooperation-banner .banner-subtitle{line-height:1.4166666667;margin-top:.25rem;font-family:Arial;color:#333}

/*! #crumbs start */
.md24660.crumbs .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24660.crumbs .icon.reverse-x{transform:rotateY(180deg)}
.md24660.crumbs .icon.reverse-y{transform:rotateX(180deg)}
.md24660.crumbs .icon.white{filter:grayscale(1) brightness(15)}
.md24660.crumbs .icon.black{filter:grayscale(1) brightness(0)}
.md24660.crumbs .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24660.crumbs .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24660.crumbs .icon img:nth-child(2),.md24660.crumbs .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24660.crumbs .hover-icon:hover.icon img:first-child,.md24660.crumbs .hover-icon:hover .icon img:first-child,.md24660.crumbs .active-icon.icon img:first-child,.md24660.crumbs .active-icon .icon img:first-child{opacity:0}
.md24660.crumbs .hover-icon:hover.icon img:last-child,.md24660.crumbs .hover-icon:hover .icon img:last-child,.md24660.crumbs .active-icon.icon img:last-child,.md24660.crumbs .active-icon .icon img:last-child{opacity:1}
.md24660.crumbs .cn-wh,.md24660.crumbs .cn-w,.md24660.crumbs .cv-wh,.md24660.crumbs .cv-w{display:block;width:100%}
.md24660.crumbs .cn-wh,.md24660.crumbs .cn-h,.md24660.crumbs .cv-wh,.md24660.crumbs .cv-h{display:block;height:100%}
.md24660.crumbs .cn-wh,.md24660.crumbs .cn-w,.md24660.crumbs .cn-h{object-fit:contain}
.md24660.crumbs .cv-wh,.md24660.crumbs .cv-w,.md24660.crumbs .cv-h{object-fit:cover}
.md24660.crumbs .pic-box,.md24660.crumbs .pic-box img{max-width:100%;max-height:100%}
.md24660.crumbs.wrap,.md24660.crumbs .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24660.crumbs .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24660.crumbs button,.md24660.crumbs input,.md24660.crumbs textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24660.crumbs button{cursor:pointer}
.md24660.crumbs .bold{font-weight:700}
.md24660.crumbs .italic{font-style:italic}
.md24660.crumbs .color-t{color:rgba(var(--theme),1)}
.md24660.crumbs{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24660.crumbs{background-color:#f5f5f7;z-index:40}
.md24660.crumbs.sticky{position:sticky;top:0;left:0;transition:.3s}
.md24660.crumbs .crumbs-inner{display:flex;justify-content:space-between;min-height:.7rem}
.md24660.crumbs .nav-box{border-bottom:1px solid rgba(0,0,0,.1)}
.md24660.crumbs .mod-nav{display:flex;justify-content:space-between;height:.8rem}
.md24660.crumbs .breadcrumbs{display:flex;align-items:center;margin-right:auto;color:#323335}
.md24660.crumbs .breadcrumbs .icon{margin-right:.1rem}
.md24660.crumbs .breadcrumb{display:flex;align-items:center;white-space:nowrap;cursor:pointer;transition:.3s}
.md24660.crumbs .breadcrumb:nth-child(n+2):before{content:"";display:block;margin:0 .1rem 0 .2rem;border-top:4.5px solid transparent;border-right:0 solid transparent;border-bottom:4.5px solid transparent;border-left:6px solid #000}
.md24660.crumbs .breadcrumb:hover{color:rgba(var(--theme),1)}
.md24660.crumbs .nav-list::-webkit-scrollbar{background-color:#eee;border-radius:.025rem}
.md24660.crumbs .nav-list::-webkit-scrollbar-thumb{background:rgba(var(--theme),1);border-radius:.025rem}
.md24660.crumbs .nav-list{overflow-x:auto}
.md24660.crumbs .nav-list::-webkit-scrollbar{height:.05rem}
.md24660.crumbs .nav-list{display:flex;margin-left:-.275rem;overflow-x:auto}
.md24660.crumbs .nav-list+.breadcrumbs{margin-right:0}
.md24660.crumbs .nav-item{min-width:1.6rem;line-height:2;height:100%;color:#323335;white-space:nowrap}
.md24660.crumbs .nav-item.active .nav-link{color:#fff;background-color:rgba(var(--theme),1)}
.md24660.crumbs .nav-link{display:flex;align-items:center;justify-content:center;padding:0 .15rem;height:100%;transition:.3s}
.md24660.crumbs .nav-link:hover{color:rgba(var(--theme),1)}
/*! #crumbs end */

/*! #contact start */
.md24659.contact .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24659.contact .icon.reverse-x{transform:rotateY(180deg)}
.md24659.contact .icon.reverse-y{transform:rotateX(180deg)}
.md24659.contact .icon.white{filter:grayscale(1) brightness(15)}
.md24659.contact .icon.black{filter:grayscale(1) brightness(0)}
.md24659.contact .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24659.contact .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24659.contact .icon img:nth-child(2),.md24659.contact .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24659.contact .hover-icon:hover.icon img:first-child,.md24659.contact .hover-icon:hover .icon img:first-child,.md24659.contact .active-icon.icon img:first-child,.md24659.contact .active-icon .icon img:first-child{opacity:0}
.md24659.contact .hover-icon:hover.icon img:last-child,.md24659.contact .hover-icon:hover .icon img:last-child,.md24659.contact .active-icon.icon img:last-child,.md24659.contact .active-icon .icon img:last-child{opacity:1}
.md24659.contact .cn-wh,.md24659.contact .cn-w,.md24659.contact .cv-wh,.md24659.contact .cv-w{display:block;width:100%}
.md24659.contact .cn-wh,.md24659.contact .cn-h,.md24659.contact .cv-wh,.md24659.contact .cv-h{display:block;height:100%}
.md24659.contact .cn-wh,.md24659.contact .cn-w,.md24659.contact .cn-h{object-fit:contain}
.md24659.contact .cv-wh,.md24659.contact .cv-w,.md24659.contact .cv-h{object-fit:cover}
.md24659.contact .pic-box,.md24659.contact .pic-box img{max-width:100%;max-height:100%}
.md24659.contact.wrap,.md24659.contact .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24659.contact .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24659.contact button,.md24659.contact input,.md24659.contact textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24659.contact button{cursor:pointer}
.md24659.contact .bold{font-weight:700}
.md24659.contact .italic{font-style:italic}
.md24659.contact .color-t{color:rgba(var(--theme),1)}
.md24659.contact{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24659.contact .bg-head{position:relative;display:flex;flex-direction:column;align-items:center;text-align:center}
.md24659.contact .bg-head.multiply .head-bg{mix-blend-mode:multiply}
.md24659.contact .bg-head .head-line{position:relative;width:.4rem;height:5px;border-radius:3px;margin-top:.2rem;background-color:rgba(var(--theme),1);z-index:10}
.md24659.contact .bg-head .head-title{position:relative;line-height:1.25;z-index:10}
.md24659.contact .bg-head .head-bg{position:absolute;top:50%;left:50%;height:1rem;font-size:6.25vw;color:#b3b6bc1a;white-space:nowrap;font-weight:700;line-height:.8;transform:translate(-50%,-50%);pointer-events:none;z-index:1}
.md24659.contact{padding-top:.45rem;padding-bottom:1rem}
.md24659.contact .contact-main{margin-top:.6rem}
.md24659.contact .contact-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-left:-.4rem}
.md24659.contact .contact-item{position:relative;display:flex;align-items:center;justify-content:space-between;border-radius:.15rem;border:solid 2px #b9d7f2;box-shadow:0 0 .2rem #d6ebfd59 inset;margin-top:.6rem;padding:.2rem .1rem .2rem .2rem;margin-left:.4rem}
.md24659.contact .contact-item:before{content:"";position:absolute;inset:0;border:2px solid #fff;border-radius:inherit;pointer-events:none;z-index:5}
.md24659.contact .contact-item.w440{min-width:22em}
.md24659.contact .contact-item.w270{min-width:13.5em}
.md24659.contact .contact-item.w280{min-width:14em}
.md24659.contact .contact-content{padding-right:.2rem}
.md24659.contact .contact-name{line-height:1.4166666667}
.md24659.contact .contact-info{line-height:1.625;margin-top:.05rem;white-space:nowrap}
.md24659.contact .contact-icon{height:.8rem;flex-shrink:0}
@media(max-width:750px){
	.md24659.contact .contact-item{width:100%}
}

/*! #msg start */
.md24662.msg .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24662.msg .icon.reverse-x{transform:rotateY(180deg)}
.md24662.msg .icon.reverse-y{transform:rotateX(180deg)}
.md24662.msg .icon.white{filter:grayscale(1) brightness(15)}
.md24662.msg .icon.black{filter:grayscale(1) brightness(0)}
.md24662.msg .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24662.msg .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24662.msg .icon img:nth-child(2),.md24662.msg .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24662.msg .hover-icon:hover.icon img:first-child,.md24662.msg .hover-icon:hover .icon img:first-child,.md24662.msg .active-icon.icon img:first-child,.md24662.msg .active-icon .icon img:first-child{opacity:0}
.md24662.msg .hover-icon:hover.icon img:last-child,.md24662.msg .hover-icon:hover .icon img:last-child,.md24662.msg .active-icon.icon img:last-child,.md24662.msg .active-icon .icon img:last-child{opacity:1}
.md24662.msg .cn-wh,.md24662.msg .cn-w,.md24662.msg .cv-wh,.md24662.msg .cv-w{display:block;width:100%}
.md24662.msg .cn-wh,.md24662.msg .cn-h,.md24662.msg .cv-wh,.md24662.msg .cv-h{display:block;height:100%}
.md24662.msg .cn-wh,.md24662.msg .cn-w,.md24662.msg .cn-h{object-fit:contain}
.md24662.msg .cv-wh,.md24662.msg .cv-w,.md24662.msg .cv-h{object-fit:cover}
.md24662.msg .pic-box,.md24662.msg .pic-box img{max-width:100%;max-height:100%}
.md24662.msg.wrap,.md24662.msg .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24662.msg .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24662.msg button,.md24662.msg input,.md24662.msg textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24662.msg button{cursor:pointer}
.md24662.msg .bold{font-weight:700}
.md24662.msg .italic{font-style:italic}
.md24662.msg .color-t{color:rgba(var(--theme),1)}
.md24662.msg{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24662.msg .bg-head{position:relative;display:flex;flex-direction:column;align-items:center;text-align:center}
.md24662.msg .bg-head.multiply .head-bg{mix-blend-mode:multiply}
.md24662.msg .bg-head .head-line{position:relative;width:.4rem;height:5px;border-radius:3px;margin-top:.2rem;background-color:rgba(var(--theme),1);z-index:10}
.md24662.msg .bg-head .head-title{position:relative;line-height:1.25;z-index:10}
.md24662.msg .bg-head .head-bg{position:absolute;top:50%;left:50%;height:1rem;font-size:6.25vw;color:#b3b6bc1a;white-space:nowrap;font-weight:700;line-height:.8;transform:translate(-50%,-50%);pointer-events:none;z-index:1}
.md24662.msg{width:100%;padding-top:.2rem}
.md24662.msg .msg-main{display:flex;margin-top:.7rem;padding-top:1.1rem;padding-bottom:1.1rem;background-color:#f5f5f7}
.md24662.msg .msg-left{flex:1;padding-left:4%;padding-right:1rem}
.md24662.msg .msg-form{width:6.2rem;margin-left:auto}
.md24662.msg .msg-tips{padding-bottom:.25rem}
.md24662.msg .form-item{margin-top:.2rem}
.md24662.msg .form-ipt{width:100%;min-height:3.3333333333em;padding:.1rem .25rem;background-color:#fff;border-radius:.1rem;border:solid 1px #dfe0e3}
.md24662.msg textarea.form-ipt{min-height:2.3rem}
.md24662.msg .msg-pic{width:9.4rem}
.md24662.msg .msg-pic{position:relative;flex-shrink:0}
.md24662.msg .msg-pic:before{content:"";display:block;padding-top:63.829787234%}
.md24662.msg .msg-pic .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24662.msg .btn-box{display:flex;align-items:center;justify-content:center;margin-top:.4rem}
.md24662.msg .form-submit{display:flex;align-items:center;justify-content:center;min-width:10em;min-height:2.6666666667em;background-color:rgba(var(--theme),1);border-radius:2em;color:#fff}
@media(max-width:830px){
	.md24662.msg .msg-main{flex-direction:column}
.md24662.msg .msg-left,.md24662.msg .msg-pic,.md24662.msg .msg-form{width:100%}
.md24662.msg .msg-left{padding-right:4%}
.md24662.msg .msg-pic{margin-top:.6rem}
}
